/*

Theme Name: Enfold Child

Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.

Version: 3.6

Author: Kriesi

Author URI: http://www.kriesi.at

Template: enfold

*/







/*Add your own styles here:*/



/*Hide the cart icon on mobile view*/

.sunriseprice {
	text-align: center;
	font-size: 16px !important;
}

.sort-param > li > span, .sort-param > li > a {
    visibility: hidden;
}



.phone-info { font-size: 18px; }

.trghrollover {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.trghrollover img {
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    -o-transition: all 2s ease;
    transition: all 2s ease
}
.trghrollover:hover img {
    -webkit-transform: scale(1.13);
    -moz-transform: scale(1.13);
    -ms-transform: scale(1.13);
    -o-transform: scale(1.13);
    transform: scale(1.13)
}

.responsive #top .cart_dropdown {

   display:none;

}

.main_menu {
    right: -40px;
}


@media only screen and (max-width: 1024px) {
	#top #header_main > .container, #top #header_main > .container .main_menu ul:first-child > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
    padding-left: 0px;
}


}


@media only screen and (max-width: 768px) {

.avia-caption-content p {
    font-size: 18px;
}

.avia_transform .av_slideshow_full .avia-caption-title {
    font-size: 40px !important;
}
.iconbox_left_content .iconbox_content, .iconbox_right_content .iconbox_content {
    overflow: visible;
	display: inline-block;
	padding-top: 10px;
}
}


@media only screen and (max-width: 320px) {

.avia-caption-content p {
    font-size: 14px !important;
}

.avia_transform .av_slideshow_full .avia-caption-title {
    font-size: 16px !important;
}

#top .avia-slideshow-button { 
    padding: 10px;
display: inline;
}
#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp {
    font-size: 40px !important;
}
.iconbox .iconbox_content .iconbox_content_title {
    font-size: 17px;
}

}

@media only screen and (max-width: 360px) {

#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp {
    font-size: 50px;
}
}

@media only screen and (max-width: 375px) {

#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp {
    font-size: 50px;
}
}

@media only screen and (max-width: 414px) {
	

	

.iconbox .iconbox_content .iconbox_content_title {
    top: -23px;
    left: 30%;
}

.iconbox_left_content .iconbox_content, .iconbox_right_content .iconbox_content {
    padding-top: 10px;
    margin-top: -10%;
}

.responsive #top #wrap_all .av-flex-cells .no_margin {
    padding-top: 5% !important;
	padding-bottom: 8% !important; 
}

#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
    top: 3px;
	left: -7px;
	float: right;
	width: 30px;
}

#header_meta .container {
    height: 10px;
}

.responsive .phone-info {
    text-align: left;
	display: inline;
}

.phone-info {
    line-height: 40px;
}

.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin: 0;
    margin-bottom: 0px !important; 
    width: 100%;
}

.avia-slideshow {
    margin-top: 20px;
    margin-bottom: 30px;
}

}





